[Fasterfox] Fasterfox with Firefox 1.5 final? NOT Beta 2?

laetiporous sulphureus chickenofthewoods at yahoo.com
Wed Dec 7 08:21:28 EST 2005


Just wondering why 
A) Fasterfox is not compatible with Firefox 1.5
official...and
B) if Fasterfox is fine with 1.5, why dontcha just say
so?

Just wanting to install it on OPMs, so it's easier to
email than try?  Dunno.




		
__________________________________________ 
Yahoo! DSL – Something to write home about. 
Just $16.99/mo. or less. 
dsl.yahoo.com 



More information about the Fasterfox mailing list